<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Site Builder Description">
  
  <title>3d printin and scanning&nbsp;</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-5x">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/b">create a website for free</a></section><section class="mbr-section content4 cid-rS6SK0ZuZS" id="content4-64">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">3D Printing and Scanning&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Week 5 / <a href="https://juanitapardo.gitlab.io/juanitapardogarcia/files/3dprintJuanita.3dm">file</a></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rS6UL04pHz" id="content1-68">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>For the 3D Printing and Scanning week I wanted to do a geometrical pot for a plant, that could be part of my bigger project abut the sound of plants. I made it in Rhino. </p><p><span style="font-size: 1rem;"><br></span></p><p><span style="font-size: 1rem;">To make it, I downloaded a pre-template of a geometrical figure based on the inspirations of the design that I wanted to created and played with it for a while in order to learn the tool, &nbsp;then I modified it to match what I wanted and to make the holes on the bottom of the pot.&nbsp;</span><br></p></div>
        </div>
    </div>
</section>

<section class="cid-rS6T2u6CUf" id="image1-65">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-02-at-1.46.52-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rS6TqVVMIU" id="image4-67">
    <!-- Block parameters controls (Blue "Gear" panel) -->
    
    <!-- End block parameters -->
    <div class="container images-container">
            <div class="media-container-row" style="width: 81%;">
                <div class="img-item item1" style="width: 180%;">
                    <img src="assets/images/screen-shot-2020-03-02-at-1.47.22-pm.png" alt="" title="">
                    
                </div>
                <div class="img-item">
                    <img src="assets/images/screen-shot-2020-03-02-at-1.47.06-pm-1.png" alt="" title="">
                    
                </div>
            </div>
    </div>
</section>

<section class="mbr-section content4 cid-rS6V8hSRzH" id="content4-69">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Referents&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Geometrical Pot Inspiration&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rS6VC0ilQx" id="image4-6a">
    <!-- Block parameters controls (Blue "Gear" panel) -->
    
    <!-- End block parameters -->
    <div class="container images-container">
            <div class="media-container-row" style="width: 80%;">
                <div class="img-item item1" style="width: 107%;">
                    <img src="assets/images/screen-shot-2020-03-02-at-9.10.58-pm.png" alt="" title="">
                    
                </div>
                <div class="img-item">
                    <img src="assets/images/screen-shot-2020-03-02-at-9.11.08-pm.png" alt="" title="">
                    
                </div>
            </div>
    </div>
</section>

<section class="cid-rS6VCmRiT8" id="image4-6b">
    <!-- Block parameters controls (Blue "Gear" panel) -->
    
    <!-- End block parameters -->
    <div class="container images-container">
            <div class="media-container-row" style="width: 80%;">
                <div class="img-item item1" style="width: 177%;">
                    <img src="assets/images/screen-shot-2020-03-02-at-9.11.24-pm.png" alt="" title="">
                    
                </div>
                <div class="img-item">
                    <img src="assets/images/screen-shot-2020-03-02-at-9.11.41-pm.png" alt="" title="">
                    
                </div>
            </div>
    </div>
</section>

<section class="mbr-section content4 cid-rW3ZAcLVhg" id="content4-a1">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    The process</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Printing in 3D - Use of the machines&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rW47nHbwnQ" id="content1-ad">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>When my file was ready, I took it to the machines to print it. First you open the file in the program attached to the machines, slect the printing properties and the machine you want to use, and that is how the fun part starts.&nbsp;</p><p>The firts machine that I used (REPRAP 2), printin in red, seemed to be okay, but when the printing time finished and I came back, the pot was sort of melted, and it looked like the machine only printed a thin layer of it in a very bad way (see pictures of the red pot below).&nbsp;</p><p>I found out that <strong>the problem was</strong> that the machine had the fan broken, and since my design had angles above 45 degrees, it needed the cooling of the fan to stick the material together quick enough so that it wouldn't weigh and melt on top of the next printing layer.&nbsp;</p><p>The second machine I used was ANYCUBIC, and this time, the printing worked perfectly fine! The green pot was ready to welcome some tiny plant into it (still pending).&nbsp;</p><p><br></p></div>
        </div>
    </div>
</section>

<section class="cid-rW43JezndN" id="content15-a8">
    
    <div class="container">
            <div class="media-container-row" style="width: 81%;">
                <div class="img-item item1" style="width: 103%;">
                    <div class="img-cont">
                        
                        <img src="assets/images/img-1845.jpeg" alt="" title="">
                        
                    </div>

                </div>
                <div class="img-item">
                    <div class="img-cont">
                        
                        <img src="assets/images/img-1846.jpg" alt="" title="">
                        
                    </div>
                </div>
            </div>
    </div>
</section>

<section class="cid-rW44bpLS02" id="image1-a9">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/img-1851.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rW46PwYPY4" id="video2-ab">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 80%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/7yFF3pCr-XU?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="cid-rW46XtA5QP" id="video2-ac">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 80%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/dk1sl-LC-NE?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rSbINrVz8V" id="content4-6d">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Results</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Geometrical Pots&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rW7knatxas" id="content1-ai">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>In the following pictures you can see the results of the printing processes I explaines above. The red one one is my first failed attempt and the green one is my ready and finished geometrical tiny pot!&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="cid-rW3BSi6pEp" id="content15-a0">
    
    <div class="container">
            <div class="media-container-row" style="width: 81%;">
                <div class="img-item item1" style="width: 105%;">
                    <div class="img-cont">
                        
                        <img src="assets/images/img-1863.jpg" alt="" title="">
                        
                    </div>

                </div>
                <div class="img-item">
                    <div class="img-cont">
                        
                        <img src="assets/images/img-1867.jpg" alt="" title="">
                        
                    </div>
                </div>
            </div>
    </div>
</section>

<section class="cid-rSc4cWmonV" id="content15-6g">
    
    <div class="container">
            <div class="media-container-row" style="width: 81%;">
                <div class="img-item item1" style="width: 116%;">
                    <div class="img-cont">
                        
                        <img src="assets/images/img-1906.jpeg" alt="" title="">
                        
                    </div>

                </div>
                <div class="img-item">
                    <div class="img-cont">
                        
                        <img src="assets/images/img-1907.jpg" alt="" title="">
                        
                    </div>
                </div>
            </div>
    </div>
</section>

<section class="mbr-section content4 cid-rS6Wlj1WD6" id="content4-6c">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    3d Scanning&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">- A banana - Agisoft <a href="https://juanitapardo.gitlab.io/juanitapardogarcia/files/banana-agisoft.psx">file</a></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rSh9mxtKGZ" id="content1-6l">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>For the 3D scanning I used a program called Agisoft. Its a program than you can download and lets you use for free for a month, I think.&nbsp;</p><p><strong> The way it works</strong>, is that you take many any pictures from every angle of the object you want to scan, and the program combines them together to make the 3D model. Its fun and an easy alternative to scan and render different objects.&nbsp;</p><p><strong>Process:</strong></p><p>- You chose the object you want to scan and take as many pictures as you can from it.&nbsp;</p><p>- Its important that you place the object on a white and clean background so that the photos wont have any other object or "noise" around.</p><p>- You upload the pictures to the program&nbsp;</p><p>- It scans the object and puts it together with coloring and all&nbsp;</p><p><strong>Results and problems:</strong></p><p>In the end, the scanning banana turned out kind of fine but not great. The shape had a good scanning but I think it had problems identifying and putting together the upper part of it.&nbsp;</p><p>I think that the problem was that there should have been many more pictures and maybe of a simpler object, more symetrical. I dont know if the color (spotted and not uniform) had to do with the result of the "hero shot" being kind of weird.&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="cid-rScd5vbpJ8" id="image1-6i">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-03-at-6.38.21-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rScdBLV2S2" id="content15-6j">
    
    <div class="container">
            <div class="media-container-row" style="width: 80%;">
                <div class="img-item item1" style="width: 62%;">
                    <div class="img-cont">
                        
                        <img src="assets/images/screen-shot-2020-03-03-at-6.38.30-pm.png" alt="" title="">
                        
                    </div>

                </div>
                <div class="img-item">
                    <div class="img-cont">
                        
                        <img src="assets/images/screen-shot-2020-03-03-at-6.38.41-pm.png" alt="" title="">
                        
                    </div>
                </div>
            </div>
    </div>
</section>

<section class="cid-rSce7FeyIA" id="image1-6k">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-03-at-6.44.01-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rW48zKSqC4" id="content4-af">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">The Object - A banana!&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-gallery gallery5 cid-rScb84jvhV" id="gallery5-6h">

    

    

    <div class="container">
        
        
        <div class="row" id="gallery" data-toggle="modal" data-target="#carouselModal">
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/img-1900.jpg" alt="" data-target="#mbrCarousel" data-slide-to="0" title="">
                </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/img-1904.jpg" alt="" data-target="#mbrCarousel" data-slide-to="1" title="">
                </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/img-1902.jpg" alt="" data-target="#mbrCarousel" data-slide-to="2" title="">
                </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/img-1897.jpg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div>
        </div>

        <div class="modal mbr-slider fade" id="carouselModal" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <div id="mbrCarousel" class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img class="d-block w-100" src="assets/images/background1-1.jpg" alt="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/background2-1.jpg" alt="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/background3-1.jpg" alt="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/background40.jpg" alt="">
                                </div>
                            </div>
                            <ol class="carousel-indicators">
                                <li data-target="#mbrCarousel" data-slide-to="0" class="active"></li>
                                <li data-target="#mbrCarousel" data-slide-to="1"></li>
                                <li data-target="#mbrCarousel" data-slide-to="2"></li>
                                <li data-target="#mbrCarousel" data-slide-to="3"></li>
                            </ol>
                            <a role="button" href="" class="close" data-dismiss="modal" aria-label="Close">
                            </a>
                            <a class="carousel-control-prev carousel-control" href="#mbrCarousel" role="button" data-slide="prev">
                                <span class="mbri-left mbr-iconfont" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next carousel-control" href="#mbrCarousel" role="button" data-slide="next">
                                <span class="mbri-right mbr-iconfont" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rW48Fo001h" id="content4-ag">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">The Hero - not so hero - Shot&nbsp;<br></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rW47ZbIrBw" id="image1-ae">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/bananascan.jpeg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>